<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="400,280" >
	<BlackCoverItemVLayout name="gamepairmodeentireVL" float="true" width="400" height="280" bkcolor="0xffc5c3c3" inset="10,0,10,10">
		<HorizontalLayout name="headHL" height="40">
			<Control width="39"/>
			<Label name="headername" text="Select Game" align="center" textcolor="0x00ffffff"/>
			<BlackCoverButton name="closegamepairguide" width="39" height="19" normalimage="file='common\closeBtn.png' source='0,0,39,19'" hotimage="file='common\closeBtn.png' source='0,19,39,38'" pushedimage="file='common\closeBtn.png' source='0,38,39,57'"/>
		</HorizontalLayout>
		<HorizontalLayout name="listVL" bordersize="1" bordercolor="0xFFA8B2A2">
			<Button name="leftarrow" align="center" valign="vcenter" width="100" text="左箭头" textcolor="0x00eeeded" disabledtextcolor="0x00404040" normalimage="file='task\btn_sign_on_common.png' source='260,0,390,42'" hotimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" pushedimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" disabledimage="file='task\btn_sign_on_common.png' source='0,0,130,42'" font="2"/>
			<BlackCoverButton name="startgame" align="center" valign="vcenter" text="KOF97原版" textcolor="0x00eeeded" disabledtextcolor="0x00404040" normalimage="file='task\btn_sign_on_common.png' source='260,0,390,42'" hotimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" pushedimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" disabledimage="file='task\btn_sign_on_common.png' source='0,0,130,42'" font="2"/>
			<Button name="rightarrow" align="center" valign="vcenter" width="100" text="右箭头" textcolor="0x00eeeded" disabledtextcolor="0x00404040" normalimage="file='task\btn_sign_on_common.png' source='260,0,390,42'" hotimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" pushedimage="file='task\btn_sign_on_common.png' source='130,0,260,42'" disabledimage="file='task\btn_sign_on_common.png' source='0,0,130,42'" font="2"/>
		</HorizontalLayout>
	</BlackCoverItemVLayout>
</Window>